raw2adpcm(1)

NAME
raw2adpcm - raw2adpcm converts a raw sound data to adpcm compressed

SYNOPSIS
raw2adpcm in out [16bit] [stereo]

DESCRIPTION
raw2adpcm is a command line tool for converting a raw sound data to adpcm compressed data. H OPTIONS

in  Name of file to use as input.

out Name of file to use for the output.

[16bit]
    bits per sample (0=8bit, 1=16bit,default=1=16bit).

[stereo]
    number of channels (0=mono, 1=stereo,default=1=stereo).

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.